Bug 1570908 - Cannot set --no-share on shared network that has floating_ip, gateway AND a tenant port
Summary: Cannot set --no-share on shared network that has floating_ip, gateway AND a t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z9
: 10.0 (Newton)
Assignee: Slawek Kaplonski
QA Contact: Toni Freger
URL:
Whiteboard:
: 1790535 (view as bug list)
Depends On: 1482707 1570909 1570911 1790535
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 16:55 UTC by Slawek Kaplonski
Modified: 2020-01-14 10:57 UTC (History)
11 users (show)

Fixed In Version: openstack-neutron-9.4.1-20.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1482707
Environment:
Last Closed: 2018-09-17 16:52:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1764330 None None None 2018-04-23 16:55:02 UTC
OpenStack gerrit 561589 None MERGED [RBAC] Fix setting network as not shared 2020-06-04 11:18:49 UTC
Red Hat Product Errata RHSA-2018:2715 None None None 2018-09-17 16:54:15 UTC

Comment 9 Alex McLeod 2018-09-03 08:02:54 UTC
Hi there,

If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field.

The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Thanks,
Alex

Comment 12 errata-xmlrpc 2018-09-17 16:52:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2715

Comment 13 Slawek Kaplonski 2020-01-14 10:57:50 UTC
*** Bug 1790535 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.